// Copyright (c) 2015, InfluxFramework LLC
// License: GNU General Public License v3. See license.txt

influxframework.ui.form.on("Price List", {
	refresh: function(frm) {
		let me = this;
		frm.add_custom_button(__("Add / Edit Prices"), function() {
			influxframework.route_options = {
				"price_list": frm.doc.name
			};
			influxframework.set_route("Report", "Item Price");
		}, "fa fa-money");
	}
});
